Glide3 compile troubles

Ian Molton imolton at clara.net
Tue Oct 30 14:02:00 PST 2001


On stardate Tue, 30 Oct 2001 23:55:29 +0200
martin.kavec at uku.fi began the full scale invasion of earth with the
following words:

> Hello to everybody,
> 
>         I just got stucked while compiling Glide3 from today's cvs. I am
> following 
> (this time very carefuly) Marc's DRI hint. 
>         System is pure LFS3.0, Voodoo3, X4.1.0 and glide3x cvs module. 
> aclocal && 
> automake && autoconf and configure (with param) > no errors but make ...
> , 
> throws error
> 
> libtool: ltconfig version `' does not match ltmain.sh version `1.3.5'
> Fatal configuration error.  See the libtool docs for more information.
> make[2]: *** [fx64.lo] Error 1
> make[2]: Leaving directory `/usr/src/glide3x/swlibs/fxmisc'
> make[1]: *** [all-recursive] Error 1
> make[1]: Leaving directory `/usr/src/glide3x/swlibs'
> make: *** [all-recursive] Error 1
> 
> I didn't find anythig suspicious in config.log

Delete the libtool in the glide packages and replace it with symlinks to
your libtool.

worked for me.
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list